body{
	box-sizing: border-box;
background-image: url(/Class-3.1/img/aa.jpg);
	width: 100;
}
.header{
	color: white;
	margin: 20px 20px 0 20px

}
#logo img{
	width: 150px;
	margin-top: -20px;
	height: 70px;
	
}
#logo{
	margin-bottom: 30px;
	margin-left: -190px;
}

.head div p{
	margin-right: -150px;
	font-weight: bold;
}

#contact{
	float: right;

}
.head{
	display: flex;
	justify-content: space-around;
}
.showcase{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.showcase img{
	width: 300px; 
	margin-right: 30px;
	
}
.img1{
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
	
}

.img2{
	display: flex;
	justify-content: center;
	
}

.showcase span{
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}

.showcase span p{
	color: white;
	margin-top: 20px;
	text-align: center;
}

footer p{
	text-align: center;
	padding: 20px;
}



